VkMemoryFdPropertiesKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | memoryTypeBits

## Detailed Description

Definition at line 4274 of file vulkan.h.

## Field Documentation

## memoryTypeBits

uint32_t VkMemoryFdPropertiesKHR::memoryTypeBits

Definition at line 4277 of file vulkan.h.

## pNext

void* VkMemoryFdPropertiesKHR::pNext

Definition at line 4276 of file vulkan.h.

## sType

VkStructureType VkMemoryFdPropertiesKHR::sType

Definition at line 4275 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h